petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscFEViewFromOptions

View from Options

### Synopsis

    #include "petscfe.h"
    PetscErrorCode  PetscFEViewFromOptions(PetscFE A,PetscObject obj,const char name[])

Collective on PetscFE

### Input Parameters

| A | - the PetscFE object
| obj | - Optional object
| name | - command line option

### See Also

PetscFE(), PetscFEView(), PetscObjectViewFromOptions(), PetscFECreate()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages